Subject: RE: Holiday- 10-14 Aug
From: "Heta Nyrhinen (HNYR)" <[email-masked]>
To: Nusan Dubey <[email-masked]>, "Sara Aknooni (SRAK)" <[email-masked]>
Cc: Pritish Nandi <[email-masked]>
Date: Fri, 7 Aug 2020 14:46:40 +0000

Sure, thank you Nusan!

From: Nusan Dubey <[email-masked]>
Sent: 7. august 2020 16:45
To: Sara Aknooni (SRAK) <[email-masked]>
Cc: Pritish Nandi <[email-masked]>; Heta Nyrhinen (HNYR) <[email-masked]>
Subject: Re: Holiday- 10-14 Aug

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Sara,

Enjoy your holidays.

@Heta, Unfortunately, I have not been able to make the list of all the words for translation for the front end of the web page as I was involved in publishing some FAQs and adding new articles to the guide.
I will send them out to you and provide you with a summary of what needs to be done.

Thank you,
Nusan

________________________________
From: "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>
To: "Sara Aknooni, SRAK" <[email-masked]<mailto:[email-masked]>>
Cc: "Nusan Dubey" <[email-masked]<mailto:[email-masked]>>, "Heta Nyrhinen, HNYR" <[email-masked]<mailto:[email-masked]>>, "saurabh" <[email-masked]<mailto:[email-masked]>>
Sent: Friday, 7 August, 2020 19:08:50
Subject: Re: Holiday- 10-14 Aug

Hi Sara,

This is aknowledged.

Regards,
Pritish

________________________________
From: "Sara Aknooni, SRAK" <[email-masked]<mailto:[email-masked]>>
To: "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>, "Nusan Dubey" <[email-masked]<mailto:[email-masked]>>
Cc: "Heta Nyrhinen, HNYR" <[email-masked]<mailto:[email-masked]>>, "saurabh" <[email-masked]<mailto:[email-masked]>>
Sent: Friday, August 7, 2020 6:20:02 PM
Subject: Holiday- 10-14 Aug

Hi Pritish and Nusan,

I will be on a holiday the next week.
Heta will be covering for me and she is informed about my tasks details.
Please contact Heta in case of any questions or need for help.

Best regards,
Sara Aknooni
Project Manager
Global Support and Service
+45 4470 0124
+45 7131 4960
Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fen%2Fdk%2Fenterprise%2Fproducts%2Fadapt-660-noise-cancelling-bluetooth-headset-1000200&data=02%7C01%7Chnyr%40eposaudio.com%7Cc269d206658c4bf97b5b08d83ae08666%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637324083287395555&sdata=B2f3YqueDtNf7zDoJ7c24emxn%2Fs1jGeDLVouYFJlbso%3D&reserved=0>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7Chnyr%40eposaudio.com%7Cc269d206658c4bf97b5b08d83ae08666%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637324083287405509&sdata=SX0dcni21gCLLo%2FTHywpHjgrj9HkpkYRnMYH8woGC8w%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=02%7C01%7Chnyr%40eposaudio.com%7Cc269d206658c4bf97b5b08d83ae08666%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637324083287405509&sdata=l2StnRibBxxwrPSqHH4xDcBazWCy4qSBHxKpxB0OKuE%3D&reserved=0>  <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FEpos_audio&data=02%7C01%7Chnyr%40eposaudio.com%7Cc269d206658c4bf97b5b08d83ae08666%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637324083287405509&sdata=GbinOPlcM9dtZxdwq9aQVLflqf%2FjHwWIZ0vkb%2BPeods%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=02%7C01%7Chnyr%40eposaudio.com%7Cc269d206658c4bf97b5b08d83ae08666%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637324083287415461&sdata=Olx0UhQkGLtxY7h%2BGTbQ70BSe4aVV8ovLCAuw5vBq0A%3D&reserved=0>

​